Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
dagdamus
New Member
New Member


Joined: Oct 18, 2006
Posts: 4

PostPosted: Wed Oct 18, 2006 10:01 pm Reply with quote

Okay Ive been reading the readme and Ive done everything it says and some things it didnt.

I've gotten as far as uploading all the stuff in the html folder except the access files. I have uploaded it all correctly according to the readme files.

I've installed the tables successfully (so it told me).

I have done no core file edits.

There appears to be no NukeSentinel button in my admin window and If I activate the block I get a weird line of text in it. This doesnt make sense since all the files are where they are supposed to be (Ive checked this over and over again Razz)

Where should I go from here? Me is lost. Help much appreciated. PHPnuke 7.8


Last edited by dagdamus on Wed Oct 18, 2006 10:04 pm; edited 1 time in total 
View user's profile Send private message
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Wed Oct 18, 2006 10:04 pm Reply with quote

Core file edits need to be done Smile

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
dagdamus
PostPosted: Wed Oct 18, 2006 10:06 pm Reply with quote

Man I was told by an "expert" that even before those are done there still should at least be a button. Thats what I get for trusting people.
 
evaders99
PostPosted: Wed Oct 18, 2006 10:56 pm Reply with quote

LOL apparently that has been changed Smile
 
dagdamus
PostPosted: Wed Oct 18, 2006 11:03 pm Reply with quote

So I think I have a version of 7.8 unpatched and I read the readme file for file editing and they look completely different and some of the things dont even exist....The readme is based off 3.1 but I can only find a 3.2 and 3.3 for 7.8 Sad Would it be safe to assume it would be easier to edit the files if I patched?
 
evaders99
PostPosted: Thu Oct 19, 2006 12:24 am Reply with quote

Almost certainly yes. The main thing you want is in mainfile.php

Code:


require_once(INCLUDE_PATH."includes/nukesentinel.php");
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©